Bug 1541087 - ceph-mgr dashboard is listening on 0.0.0.0:7000 but should not be enabled
Summary: ceph-mgr dashboard is listening on 0.0.0.0:7000 but should not be enabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 13.0 (Queens)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-01 16:26 UTC by Giulio Fidente
Modified: 2018-06-27 13:44 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180215092254
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:43:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 540007 None master: MERGED tripleo-heat-templates: Disable ceph-mgr dashboard module (I9f0c9daec8209f7991400c7450f0e8f227bf0362) 2018-02-21 14:28:05 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:44:12 UTC

Description Giulio Fidente 2018-02-01 16:26:27 UTC
We should disable the ceph-mgr dashboard module which is binding to 0.0.0.0:7000 by default and poses security issues where unwanted.

Comment 4 Yogev Rabl 2018-04-12 16:12:53 UTC
verified on openstack-tripleo-heat-templates-8.0.2-0.20180327213843.f25e2d8.el7ost.noarch

Comment 6 errata-xmlrpc 2018-06-27 13:43:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.